body {margin:0;padding:0;font-size:12px;color:#000;background:#fff;}
.header,.main,.footer{width:950px;margin:0 auto;clear:both;padding:0;background-color:#ffffff;}
div,p,form,input,select,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0;padding:0;}
img {border:none; padding:0}ul {padding:0;margin:0;list-style:none;}
a:visited,a:link {color:#000;text-decoration:none;}
a:hover {color:#306ae7;text-decoration: underline;}
.white{color:#ffffff; }
a.white:link,a.white:visited,.white a:link,.white a:visited{color:#ffffff }
a.white:hover{color:#ffffff;text-decoration: none;}
.blue{ color:#1755bb;}a.blue:link,a.blue:visited{ color:#306ae7;}
.gray{ color:#999;}
a.gray:link,a.gray:visited,.gray a:link,.gray a:visited{ color:#999;}
.bold{ font-weight:bold;}
.float_left { float:left;}
.float_right { float:right;}
.margin_left{margin-left:10px; float:left; display:inline; }
.margin_right{margin-right:10px; float:right; display:inline; }
.clear{ clear:both;}
.top_link{ line-height:30px;  margin-top:10px; text-align:right;}
.top_search{ line-height:24px; margin-top:32px;}
.banner{ width:950px; margin-top:10px; z-index:-1;}
.logo{ margin-top:10px; margin-left:20px; display:inline;  }
.nav_box{ width:950px; height:30px;margin-top:10px; }
.nav_left{ width:2px; height:30px; background: url(/images/nav_left.gif)}
.nav_right{ width:2px; height:30px; background: url(/images/nav_right.gif)}
.nav {width:946px; height:30px; background:url(/images/nav_bg.gif); }
.nav ul {width:945px;line-height:30px;height:30px;}
.nav li {float:left;display:inline;width:135px;height: 30px;text-align:center;}
.nav li a:link,.nav li a:visited {display:block; width:100px; margin:0 auto;height: 30px;color:#ffffff;text-align:center;}
.nav li a:hover {height: 30px;color:#ffffff;text-align:center;text-decoration:none;background:url(/images/nav_hover.gif);}
.nav ul li ul {
	width:100px;
	display:none;
	POSITION: absolute;
	margin-left:-50px; z-index:100;
}
.nav ul li ul li {
	height: 26px;
	text-align: center;
	width:100px;
	padding:0;
	display:block;
	background:none;
}
.nav ul li ul li a:link,.nav ul li ul li a:visited {
	width:100px;
	height: 26px;
	line-height:26px;
	display: block;
	overflow: hidden;
	BaCKGROUND-COLOR: #008ed6;
	font-weight: normal;

}
.nav ul li ul li a:hover {
	COLOR: #fff;
	BaCKGROUND: #0138d0;
	font-weight:bold;
}

.footer_box {height:82px;width:950px; margin:10px auto ; color:#fff; text-align:center; line-height:24px;}
.footer_left{ width:2px; height:82px; background:url(/images/footer_left.gif) repeat-x;}
.footer_right{ width:2px; height:82px; background:url(/images/footer_right.gif) repeat-x;}
.footer_content{ width:946px; height:77px;background:url(/images/footer_bg.gif) repeat-x; padding-top:10px; }
.footer_content a:Link,.footer_content a:visited{ color:#fff;}